﻿
#markerlayerflicker img[src*="red"] {
    animation: flicker 1.5s infinite alternate;
    -webkit-animation: flicker 1.5s infinite alternate;
    transform-origin: center;
    -webkit-transform-origin: center;
}

#markerlayerflicker img[src*="orange"] {
    animation: flicker 1.5s infinite alternate;
    -webkit-animation: flicker 1.5s infinite alternate;
    transform-origin: center;
    -webkit-transform-origin: center;
}

#markerlayerflicker img[src*="yellow"] {
    animation: flicker 1.5s infinite alternate;
    -webkit-animation: flicker 1.5s infinite alternate;
    transform-origin: center;
    -webkit-transform-origin: center;
}


@-webkit-keyframes flicker {
    from, 50%, to {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}

@keyframes flicker {
    from, 50%, to {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}

.mapdiv {
    overflow: hidden;    
    min-height: 100%;
    border: 1px solid dotted red;
}